@media(min-width:768px){
/*************************************************************/

body:after{
    content: "dev version | screen: small";
}

/* Dashboard icon */
.dashboard-widget-block{
    display: block;
}

/* Directory icon */
.directory-widget-block{
    display: block;
}

/* Social media widgets */
.social-media-widgets-block{
    /* display: block; */
    flex-grow: 2;
    text-align: left;
    /* padding-right: 30px; */
}
.social-media-widgets-block ul{
    margin-top: 20px;
}


/* Photo gallery block (Quicktabs) */
#quicktabs-galleries .view-photo-gallery ul li{
    width: 45%;
    display: inline-block;
}

/* Photo gallery block */
.photo-album-latest-block ul li{
    width: 45%;
    display: inline-block;
}

.view-videos .view-content  ul li{
    width: 48%;
    display: inline-block;
}

/* Photo gallery (listing) */
.view-photo-gallery.gallery-page .view-content ul li{
    width: 45%;
}

/* Related agencies slider (non-slider) */
.related-agencies-block.non-slider .view-content .views-row{
    width: 45%;
    margin: 10px;
}

/* Popup */
.popup-banner-container .popup-banner img{
    width: 90%;
    height: auto;
    object-fit: contain;
}

/* Main menu slider container */
.mobile-slider-container{
    width: 50%;
}

/*************************************************************/
 }
